New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

08/29/11:

23:40 Ticket #31030 (mpq_canonicalize hangs in GMP 5.02) created by bruck@…
Running this short program: […] HANGS in my GMP 5.02 as installed by …
22:58 Changeset [83354] by dports@…
libgnomeprint: license
22:51 Changeset [83353] by dports@…
webkit-gtk: license
22:51 Changeset [83352] by dports@…
gst-plugins-base: license
22:46 Changeset [83351] by dports@…
libsoup: license
22:24 Ticket #31029 (librsvg: build breaks from improper escaping) created by carsomyr@…
Please find the patch attached.
22:22 Changeset [83350] by dports@…
libgnome-keyring: license
22:20 Changeset [83349] by stromnov@…
py27-zmq: update to version 2.1.9
22:17 Changeset [83348] by stromnov@…
zmq: update to version 2.1.9
22:17 Changeset [83347] by dports@…
gnome-icon-theme: license
22:16 Changeset [83346] by dports@…
pkgconfig: installs_libs no
22:14 Changeset [83345] by dports@…
gtk-engines2: license
22:11 Changeset [83344] by dports@…
gconf: drop openssl dependency; it's only needed for the openldap variant, …
21:20 Changeset [83343] by jmr@…
pcb: add pkgconfig dep
21:15 Changeset [83342] by dports@…
gnome-keyring: license
20:03 Ticket #30769 (liblrdf does not compile) closed by pixilla@…
fixed: See r83338
20:00 Changeset [83341] by dports@…
intltool: installs_libs no
19:59 Ticket #27887 (svg2pdf update) closed by pixilla@…
fixed: See r83340.
19:57 Changeset [83340] by pixilla@…
graphics/librsvg: - Claim maintainer. - Add svg2pdf script. - See #27887.
19:33 Changeset [83339] by mk@…
gwenhywfar4, aqbanking5: dports added as maintainer (see ticket #31027)
19:19 Changeset [83338] by pixilla@…
textproc/liblrdf: - Patch to handle raptor(1) presence. - Use clang over …
18:44 Changeset [83337] by ryandesign@…
supertux: use app portgroup, add app icon, indicate license; see #31015
18:43 Ticket #28435 (s3cmd cannot compile on x86_64) closed by macsforever2000@…
fixed: Should be fixed by r83336.
18:43 Ticket #30783 (s3cmd: update version, switch to python26) closed by macsforever2000@…
fixed: Maintainer timeout. r83336.
18:42 Ticket #31028 (ipe 7.0.14 version update to ipe 7.1.0) created by m.thon@…
version update to ipe-7.1.0 The previous patches (patch-common.mak.diff, …
18:42 Changeset [83336] by macsforever2000@…
s3cmd: Update to version 1.0.1. Switch to python 2.6. (#30783)
18:40 Changeset [83335] by ryandesign@…
cairo-devel: fix license to match cairo
18:33 Changeset [83334] by dports@…
cairo: license is disjunctive
17:52 Changeset [83333] by dports@…
freetype: license is disjunctive
17:25 Changeset [83332] by pixilla@…
devel/soprano: - Upgrade to version 2.7.0. - Add patches to build with …
15:27 Ticket #31027 (gwenhywfar4/aqbanking5: provide a gtk option) closed by mk@…
fixed: Committed in r83331
15:27 Changeset [83331] by mk@…
gwenhywfar4, aqbanking5: introduce gtk2-subports for use with gnucash (see …
15:21 Ticket #31020 (splash @1.15.0 new release) closed by macsforever2000@…
fixed: r83330
15:20 Changeset [83330] by macsforever2000@…
splash: Update to version 1.15.0. (#31020)
14:55 Ticket #31027 (gwenhywfar4/aqbanking5: provide a gtk option) created by dports@…
I'd like to switch gnucash to using aqbanking5 instead of aqbanking 4. …
14:10 Ticket #31014 (tuxmath: add app icon) closed by ryandesign@…
fixed: David sent this reply by email: > I'ts certainly fine with me - thanks! …
14:10 Changeset [83329] by ryandesign@…
tuxmath: use app portgroup; add app icon; see #31014
13:53 Changeset [83328] by pixilla@…
www/raptor2: - Change raptor temporary depends_lib to depends_build type. …
13:46 Ticket #31026 (stfl @0.20 fails to build - ncursesw dependency) created by wcmiii@…
[…]
13:33 Changeset [83327] by adfernandes@…
science/bali-phi: trivial update to 2.1.1
13:00 Ticket #31025 (Speex does not build...) created by rob.krakora@…
[…]
12:52 Changeset [83326] by snc@…
kde-l10n-zh_TW: create 4.7.0
12:48 Ticket #30246 (Is python26 a pre-requisite of farsight2?) closed by ryandesign@…
duplicate: Duplicate of #29218.
12:43 Changeset [83325] by pixilla@…
www/rasqal: - Remove raptor2 header patch.
12:41 Changeset [83324] by pixilla@…
www/redland: - Update to version 1.0.14. - Remove unused patchfile.
12:39 Changeset [83323] by snc@…
kde-l10n-zh_CN: create 4.7.0
12:36 Changeset [83322] by snc@…
kde-l10n-wa: create 4.7.0
12:35 Changeset [83321] by pixilla@…
www/raptor2: - Upgrade to version 2.0.4. - Drop program suffix. - Drop …
12:32 Changeset [83320] by snc@…
kde-l10n-uk: create 4.7.0
12:32 Changeset [83319] by pixilla@…
www/raptor: - Remove files that conflict with raptor2.
12:27 Changeset [83318] by snc@…
kde-l10n-ug: create 4.7.0
12:24 Ticket #31022 (jags @3.1.0 version update) closed by macsforever2000@…
fixed: r83317
12:24 Changeset [83317] by macsforever2000@…
jags: Update to version 3.1.0. (#31022)
12:21 Changeset [83316] by snc@…
kde-l10n-tr: create 4.7.0
12:17 Changeset [83315] by snc@…
kde-l10n-th: create 4.7.0
12:16 Ticket #30628 (C compiler cannot create executables under Lion) closed by macsforever2000@…
invalid: It's still a setup problem. There's nothing to fix because it works fine …
12:12 Ticket #31023 (Error activating xorg-inputproto when installing koffice: ...) closed by macsforever2000@…
invalid
12:05 Changeset [83314] by snc@…
kde-l10n-sv: create 4.7.0
12:01 Changeset [83313] by snc@…
kde-l10n-sr: create 4.7.0
11:55 Changeset [83312] by snc@…
kde-l10n-sl: create 4.7.0
11:52 Changeset [83311] by snc@…
kde-l10n-sk: create 4.7.0
11:49 Changeset [83310] by snc@…
kde-l10n-ru: create 4.7.0
11:45 Changeset [83309] by snc@…
kde-l10n-ro: create 4.7.0
11:42 Ticket #30628 (C compiler cannot create executables under Lion) reopened by nate@…
Now it isn't working again. 1 week later and the next time I tried to use …
11:30 Changeset [83308] by snc@…
kde-l10n-pt_BR: create 4.7.0
11:25 Changeset [83307] by snc@…
kde-l10n-pt: create 4.7.0
11:22 Changeset [83306] by snc@…
kde-l10n-pl: create 4.7.0
11:18 Changeset [83305] by snc@…
kde-l10n-pa: create 4.7.0
11:13 Changeset [83304] by snc@…
kde-l10n-nn: create 4.7.0
11:09 Changeset [83303] by snc@…
kde-l10n-nl: create 4.7.0
11:03 Changeset [83302] by snc@…
kde-l10n-nds: create 4.7.0
10:59 Changeset [83301] by snc@…
kde-l10n-nb: create 4.7.0
10:54 Changeset [83300] by snc@…
kde-l10n-lv: update to 4.7.0
10:52 Changeset [83299] by cal@…
Preparing p5-eperl for #26534
10:50 Changeset [83298] by snc@…
kde-l10n-lt: update to 4.7.0
10:50 Changeset [83297] by cal@…
svn:ignore for the portindex
10:48 Changeset [83296] by snc@…
kde-l10n-ko: update to 4.7.0
10:45 Changeset [83295] by snc@…
kde-l10n-kn: create 4.7.0
10:42 Changeset [83294] by snc@…
kde-l10n-km: update to 4.7.0
10:39 Changeset [83293] by snc@…
kde-l10n-kk: update to 4.7.0
10:30 Changeset [83292] by jmr@…
pan2: add pkgconfig dep
10:29 Changeset [83291] by snc@…
kde-l10n-ja: update to 4.7.0
10:24 Changeset [83290] by snc@…
kde-l10n-it: update to 4.7.0
10:20 Changeset [83289] by snc@…
kde-l10n-is: update to 4.7.0
10:17 Changeset [83288] by snc@…
kde-l10n-id: create 4.7.0
09:04 Changeset [83287] by snc@…
kde-l10-ia: create 4.7.0
08:55 Ticket #31024 (update raptor raptor2 rasqal soprano redland) created by snc@…
raptor2 needs updated to 2.0.4, which breaks the patches currently …
08:49 Changeset [83286] by snc@…
kde-l10n-hu: update to 4.7.0
08:46 Ticket #31023 (Error activating xorg-inputproto when installing koffice: ...) created by info@…
[…] IF I DONE THIS UND TYPE 'sudo port install koffice' i get the same …
08:46 Changeset [83285] by snc@…
kde-l10n-hr: update to 4.7.0
08:44 Changeset [83284] by snc@…
kde-l10n-he: update to 4.7.0
08:31 Ticket #31022 (jags @3.1.0 version update) created by dmeliza@…
The latest version of JAGS (3.1.0) has been released; this patches the …
08:11 Changeset [83283] by snc@…
kde-l10n-gl: update to 4.7.0
08:07 Changeset [83282] by snc@…
kde-l10n-ga: update to 4.7.0
07:48 Ticket #30950 (gdbm @1.9.1 update - broken dependencies) closed by snc@…
fixed: add dependency and revbump, perl5.10: r83280 add dependency and revbump, …
07:47 Changeset [83281] by snc@…
perl5.14: missing dependency on gdbm, #30950
07:38 Changeset [83280] by snc@…
perl5.10: missing dependency on gdbm, #30950
07:37 Changeset [83279] by snc@…
gst: license
07:34 Changeset [83278] by snc@…
gst: license
07:27 Changeset [83277] by snc@…
gst: license
07:15 Changeset [83276] by snc@…
p5-xml-libxslt: missing dependency on gdbm, #30950
07:13 Changeset [83275] by snc@…
perl5.12: missing dependency on gdbm, #30950
07:12 Changeset [83274] by mmoll@…
math/qhull: update to 2011.1
07:08 Changeset [83273] by jmr@…
merge r83271 from trunk: don't regenerate PortIndex locally during …
07:01 Changeset [83272] by snc@…
gst: missing dependency on gdbm, #30950
06:59 Ticket #30739 (selfupdate should not run portindex when base is outdated) closed by jmr@…
fixed: r83271
06:58 Changeset [83271] by jmr@…
don't regenerate PortIndex locally during selfupdate when base is …
06:43 Ticket #31021 (enblend @4.0 build fails when vigra port is installed) created by beat@…
The system wide vigra installation collides with the locally delivered …
06:04 Ticket #31009 (port command in a stub directory should select the subport automatically ...) closed by jmr@…
invalid: It's not unexpected that installing p5-xml-libxslt also installs …
05:56 Ticket #23094 (selfupdate tells me to use selfupdate) closed by jmr@…
fixed: Fixed the old PortIndex warning in r83270. The other part is now a feature …
05:55 Changeset [83270] by jmr@…
don't warn about old ports tree if running selfupdate or sync (#23094)
05:15 Ticket #29438 (nginx @1.0.0 add ipv6 variant) closed by cal@…
fixed: Commited in r83269.
05:15 Changeset [83269] by cal@…
www/nginx: Add variant ipv6, default is enabled, closes #29438, …
05:11 Changeset [83268] by jmr@…
merge r83267 from trunk: unset TMP/TMPDIR in env if it's not writable or …
05:06 Ticket #30749 (TMPDIR in root login foils building ports) closed by jmr@…
fixed: r83267
05:05 Changeset [83267] by jmr@…
unset TMP/TMPDIR in env if it's not writable or doesn't look like it will …
04:57 Ticket #31020 (splash @1.15.0 new release) created by daniel.price@…
Dear macports folks, I've just released a new splash version, so here is …
04:11 Changeset [83266] by ryandesign@…
Drizzle: update to 30; use app portgroup
04:03 Ticket #31019 (python27 +universal fails to build) created by murray.tipping@…
This build failure was encountered while building universal binaries for a …
03:13 Ticket #31018 (tuxtype: use app portgroup) created by ryandesign@…
This patch uses the app portgroup to create the tuxtype port's application …
03:03 Ticket #31017 (tuxtype: update to 1.8.0) created by ryandesign@…
tuxtype should probably be updated to 1.8.0
02:56 Changeset [83265] by ryandesign@…
graphviz-devel, graphviz-gui-devel, gvedit-devel/Portfile: update to …
02:47 Ticket #31016 (bzflag: update to 2.4.0) created by ryandesign@…
bzflag should probably be updated to 2.4.0.
02:46 Changeset [83264] by ryandesign@…
bzflag: use app portgroup
02:46 Changeset [83263] by ryandesign@…
bzflag: fix build when ccache is on in macports.conf
02:45 Changeset [83262] by ryandesign@…
bzflag: license
02:17 Ticket #31015 (supertux: add app icon) created by ryandesign@…
This patch simplifies the supertux port using the new app portgroup and …
01:54 Changeset [83261] by ryandesign@…
icoconvert: ensure we're UsingTheRightCompiler and build_arch; add …
01:36 Ticket #29635 (Supertux build error) closed by ryandesign@…
fixed: r83260 (maintainer timeout)
01:36 Changeset [83260] by ryandesign@…
supertux: fix build error; see #29635
01:19 Ticket #31001 (swi-prolog, swi-prolog-devel, swi-prolog-lite: remove expat dependency on ...) closed by ryandesign@…
fixed: Replying to ryandesign@…: > So can I apply the attached patch …
01:18 Changeset [83259] by ryandesign@…
swi-prolog, swi-prolog-devel, swi-prolog-lite: remove expat dependency on …
01:14 Changeset [83258] by dports@…
libgnomecups: license
01:12 Changeset [83257] by dports@…
icon-naming-utils: license, installs_libs no
01:09 Ticket #31014 (tuxmath: add app icon) created by ryandesign@…
This patch adds an icon to the TuxMath application bundle. May I commit …
01:09 Changeset [83256] by dports@…
startup-notification: license
01:01 Changeset [83255] by dports@…
gnome-mime-data: license, installs_libs no
01:00 Changeset [83254] by dports@…
gnome-common: installs-libs no
00:59 Changeset [83253] by dports@…
gstreamer: license
00:52 Changeset [83252] by dports@…
libtheora: license
00:49 Changeset [83251] by dports@…
orc: license
00:48 Changeset [83250] by dports@…
p5-xml-simple: license
00:47 Changeset [83249] by dports@…
p5-xml-sax-expat: license
00:45 Changeset [83248] by dports@…
glib-networking: license
00:43 Changeset [83247] by dports@…
libproxy: license
00:42 Ticket #30997 (gdbm @1.9.1 configure error: cannot create a temporary directory) closed by jmr@…
duplicate
00:40 Changeset [83246] by dports@…
enchant: license
00:39 Changeset [83245] by dports@…
aspell: license
00:36 Ticket #31013 (Document how to delete the macports user and group) reopened by sobigyu@…
I think the application is responsible for whatever it added into the …
00:32 Changeset [83244] by dports@…
slib-guile: license (since it doesn't actually build anything)
00:31 Changeset [83243] by dports@…
slib: license
00:29 Changeset [83242] by dports@…
hunspell: license is either GPL, LGPL, *or* MPL, not the intersection of …
00:25 Ticket #31010 (p5-xml-libxslt should depend on gdbm) closed by jmr@…
duplicate: #30950
00:18 Ticket #31013 (Document how to delete the macports user and group) closed by jmr@…
invalid: The same way you delete any other user or group; with dscl. Closing as …
00:16 Ticket #30994 (kile-devel @2.1b5 missing dependency on kate) closed by jmr@…
fixed: r83241
00:16 Changeset [83241] by jmr@…
kile-devel: add runtime dep on kate (#30994)
00:15 Changeset [83240] by dports@…
libunique: license
00:13 Changeset [83239] by ryandesign@…
defendguin: use app portgroup; add universal variant
00:11 Ticket #31009 (port command in a stub directory should select the subport automatically ...) reopened by vinc17@…
I think you missed the point. The goal is that the user can modify the …

08/28/11:

23:53 Changeset [83238] by jmr@…
ossp-xds: update to 0.9.3, apply patch from freebsd
23:47 Ticket #31013 (Document how to delete the macports user and group) created by sobigyu@…
good job mac ports guys, but I don't want the username and usergroup …
23:46 Changeset [83237] by ryandesign@…
rocksndiamonds: * use app portgroup * add app icon * indicate license …
23:36 Changeset [83236] by jmr@…
ossp-sio: disable parallel build
23:31 Changeset [83235] by jmr@…
unify py*-py2app
23:12 Ticket #26120 (py26-pyobjc-2.3 error: 'objc_property_t' undeclared in ...) closed by jmr@…
wontfix: Closing: no patch, unsupported platform.
23:01 Changeset [83234] by ryandesign@…
libranlib: ensure we're UsingTheRightCompiler and build_arch; add …
23:01 Changeset [83233] by jmr@…
dropping maintainership of pyobjc ports
22:47 Changeset [83232] by jmr@…
python portgroup: use nocomplain with unset
22:43 Changeset [83231] by jmr@…
python portgroup: remove replaced_by when changing default_version to not …
22:39 Changeset [83230] by jmr@…
unify py*-jinja
22:29 Changeset [83229] by jmr@…
orage: add pkgconfig dep
22:17 Changeset [83228] by jmr@…
orage: add intltool dep
22:13 Changeset [83227] by ryandesign@…
libranlib: whitespace changes / reformatting / add modeline
21:54 Ticket #31012 (inkscape with gtk +no_x11 +quartz crashes on 10.7) created by carsomyr@…
With the release of Lion, inkscape doesn't work at all with Quartz. …
21:50 Changeset [83226] by ryandesign@…
sleepwatcher: update to 2.2
21:42 Ticket #30963 (bomberclone: use app portgroup, add app icon, adjust master_sites and ...) closed by ryandesign@…
fixed: r83225 (maintainer timeout)
21:42 Changeset [83225] by ryandesign@…
bomberclone: * use app portgroup * add app icon * rewrite master_sites …
21:31 Ticket #30786 (netclasses-framework: update to 1.06) closed by ryandesign@…
fixed: r83224 (maintainer timeout)
21:31 Changeset [83224] by ryandesign@…
netclasses-framework: * update to 1.06 * rewrite homepage and …
19:22 Ticket #31009 (port command in a stub directory should select the subport automatically ...) closed by ryandesign@…
invalid
18:15 usami-k edited by usami.kosuke@…
(diff)
17:12 Ticket #31011 (new gmt ports for versions 4 and 5) created by florian@…
GMT5 introduces a new API which forces some users to keep a parallel GMT4 …
16:53 Ticket #31010 (p5-xml-libxslt should depend on gdbm) created by vinc17@…
p5-xml-libxslt (or some of its dependencies) should depend on gdbm …
16:30 Changeset [83223] by vinc17@…
p5-xml-libxslt: revbump due to the gdbm update in r82967, in order to …
16:14 Ticket #31009 (port command in a stub directory should select the subport automatically ...) created by vinc17@…
Something is wrong, probably due to the subports: […]
16:04 Ticket #31003 (list outdated lists everything when nothing is outdated) closed by ryandesign@…
invalid: Behaves correctly. See FAQ.
14:26 Changeset [83222] by pixilla@…
devel/netbsd-iscsi-lib: net/netbsd-iscsi-initiator: …
13:55 Ticket #31008 (yara @1.6 new Portfile) created by a.schuster@…
YARA is a tool aimed at helping malware researchers to identify and …
13:09 Ticket #31007 (avrdude: update to 5.11) created by ranauei@…
Newer stable version, released just yesterday
13:02 Changeset [83221] by ryandesign@…
pwlib: simplify destroot
12:53 Changeset [83220] by ryandesign@…
pwlib: use port:-style dependencies
12:53 Changeset [83219] by ryandesign@…
pwlib: whitespace changes / reformatting / add modeline
12:40 Ticket #31006 (fuse4x-framework not compiling) created by chris.platts@…
Hi, I'm attempting to install fuse4x-framework so that I can compile an …
12:03 Ticket #31005 (pyo python module) created by trottier@…
Can be found here: http://code.google.com/p/pyo/ It's an extremely …
10:41 Ticket #30999 (Skrooge 0.9.97) closed by mk@…
fixed: Done in r83218
10:41 Changeset [83218] by mk@…
skrooge: update to 0.9.97
10:19 Changeset [83217] by mk@…
ktoblzcheck: update to 1.34
09:27 Changeset [83216] by mk@…
kmymoney4-devel: update to svn revision 1249917
09:19 Changeset [83215] by mbclark@…
Updated for radlib-2.11.3; modified checksums
09:11 Changeset [83214] by raimue@…
sysutils/synergy: Remove quotes for startupitem.executable
09:01 Changeset [83213] by raimue@…
sysutils/synergy: Create directories before xinstall as we are overriding …
08:56 Changeset [83212] by raimue@…
sysutils/synergy: No need to set startupitem.name
08:50 Changeset [83211] by raimue@…
sysutils/synergy: Update to version 1.3.7, with some backported patches, …
08:47 Changeset [83210] by raimue@…
Copy synergy from trunk/dports
08:24 Changeset [83209] by snc@…
shared-desktop-ontologies: license
08:15 Changeset [83208] by snc@…
shared-desktop-ontologies: update to 0.8.0
08:07 Changeset [83207] by snc@…
dnsmasq: update to 2.58, use lzma
08:03 Ticket #31004 (nginx should not own nginx.conf) created by ast@…
Just hit this one today when I was trying to configure nginx with SSL on …
07:49 Ticket #26914 (nginx build failure: too many arguments to function 'ngx_regex_compile') closed by cal@…
fixed
07:25 Ticket #31003 (list outdated lists everything when nothing is outdated) created by two_durbrows@…
In port, list outdated lists everything when nothing is outdated. It …
06:13 Ticket #31002 (wireshark 1.6.0 build uses large amount of RAM (possible compiler bug?)) created by cal@…
Hi. Compiling wireshark 1.6.0 on Lion with llvm-gcc-4.2 (default Xcode …
04:26 Ticket #29475 (python32 @3.2_1+ucs4 post-destroot error - reinplace failure) closed by jwa@…
fixed: Should work after r83190

08/27/11:

23:15 Changeset [83206] by jmr@…
xfce4-panel: add libxfcegui4 dep
21:51 Changeset [83205] by jmr@…
xfce4-panel: add pkgconfig dep
19:55 Changeset [83204] by dports@…
ktoblzcheck: license
19:53 Changeset [83203] by dports@…
libofx: nomaintainer should be openmaintainer
19:51 Changeset [83202] by dports@…
libofx: license
19:49 Changeset [83201] by dports@…
opensp: license
17:55 Ticket #30791 (pidgin-encryption: update to 3.1) closed by ryandesign@…
fixed: r83200.
17:55 Changeset [83200] by ryandesign@…
pidgin-encryption: update to 3.1, update master_sites and livecheck, …
16:42 Ticket #31001 (swi-prolog, swi-prolog-devel, swi-prolog-lite: remove expat dependency on ...) created by ryandesign@…
In r31733 for #13461 a dependency on expat was added to swi-prolog for …
16:12 Changeset [83199] by ryandesign@…
nsping: remove unnecessary directory creation commands
16:10 Changeset [83198] by pixilla@…
php/pear-*: - Add base pear ports.
16:07 Changeset [83197] by pixilla@…
group/php5pear-1.0.tcl: - Add php5pear PortGroup
16:00 Changeset [83196] by pixilla@…
php/pear-*: - Add missing openmaintainer to several pear-* ports.
15:25 Ticket #30996 (Privoxy fails to be installed on lion) closed by ryandesign@…
duplicate: Duplicate of #30345.
15:13 Changeset [83195] by ryandesign@…
ImageMagick: update to 6.7.2-0
14:04 Ticket #31000 (postgresql90: pg_config contains -arch flags) created by ryandesign@…
postgresql90's pg_config program prints out -arch flags: […] This …
13:52 Ticket #30999 (Skrooge 0.9.97) created by stephane@…
A new version of Skrooge has been published. Could you update the …
13:32 Ticket #30998 (New port: Marionette Collective) created by matt@…
Please find attached a Portfile for the Marionette Collective aka …
13:29 Ticket #30997 (gdbm @1.9.1 configure error: cannot create a temporary directory) created by jlg@…
[…]
11:47 Ticket #30996 (Privoxy fails to be installed on lion) created by info@…
Hello Maintainer, the problem ist described in the file main.log attached …
11:07 Ticket #30991 (trac is noarch) closed by dluke@…
fixed: Thanks, r83194
11:06 Changeset [83194] by dluke@…
trac: set supported_archs noarch (fixes #30991)
10:38 Ticket #30309 (geos @3.3.0: Undefined symbols ...) closed by ryandesign@…
fixed: Replying to vince@…: > There are a lot of bugs with geos. …
10:37 Changeset [83193] by ryandesign@…
geos: force use of gcc-4.2 instead of llvm-gcc-4.2 or clang; see #30309
10:33 Changeset [83192] by jmr@…
xfce4-panel: add intltool dep
10:14 Changeset [83191] by jwa@…
version bump to 9.1rc1
10:13 Changeset [83190] by jwa@…
change confdir to a variable, fix #29475
09:25 Changeset [83189] by jmr@…
OpenSceneGraph-devel: remove archcheck portgroup, allow universal since …
09:21 Changeset [83188] by jmr@…
oniguruma: mark as replaced by oniguruma4
09:15 Changeset [83187] by jmr@…
omniEvents: disable parallel build
09:07 Changeset [83186] by raimue@…
editors/MacVim: Fix +python32 variant by reverting patch 7.3.245.
08:15 Ticket #30995 (xine-lib build fails on Lion (10.7.1)) created by arthur@…
memcpy.c fails to compile. The error message: […]
07:44 Changeset [83185] by raimue@…
editors/vim, editors/vim-app: Update to version 7.3.286, back out patch …
07:35 Changeset [83184] by jmr@…
nwntools: disable parallel build
06:24 Ticket #30994 (kile-devel @2.1b5 missing dependency on kate) created by gleirsch@…
Dependency to e.g. kate seems to be missing. I installed kile-devel. When …
05:45 Tickets edited by raimue@…
(diff)
05:44 Changeset [83183] by jmr@…
gimp-gap: change dependency back to MPlayer as it no longer has problems …
05:31 Changeset [83182] by jmr@…
nusmv: add missing deps
05:22 Ticket #29983 (gimp-gap patch error due to .. path component) closed by raimue@…
fixed: Maintainer timeout, fixed in r83181.
05:22 Changeset [83181] by raimue@…
graphics/gimp-gap: Fix patch phase by using a different patch.dir and …
05:20 Ticket #30909 (gimp-gap @2.6.0_4 ffmpeg patch rejected due to ".." path component) closed by raimue@…
duplicate: Duplicate of #29983.
05:10 Changeset [83180] by raimue@…
devel/bzr-svn: Update to version 1.1.0
04:59 DraftKeywordGuidelines edited by raimue@…
(diff)
04:29 Changeset [83179] by ciserlohn@…
nodejs-devel: update to version 0.5.5
03:07 Changeset [83178] by jmr@…
nsping: fix build on 10.6+, use correct compiler and archflags
02:08 Ticket #30993 (ledit @2.00 FTBFS: make -j4 breaks compilation) closed by jmr@…
fixed: r83177
02:08 Changeset [83177] by jmr@…
ledit: disable parallel build (#30993)
01:14 Changeset [83176] by jmr@…
nimbus: add icon-naming-utils dep
00:57 Changeset [83175] by jmr@…
nimbus: add pkgconfig dep
00:45 Changeset [83174] by jmr@…
nimbus: add intltool dep

08/26/11:

23:23 Ticket #30993 (ledit @2.00 FTBFS: make -j4 breaks compilation) created by tkren@…
Building ledit fails with […] The logs reveal the following: […] …
22:35 Ticket #30974 (virtualbox: build failure when curl is not installed universal) closed by ryandesign@…
fixed: r83173.
22:35 Changeset [83173] by ryandesign@…
virtualbox: the build architecture must match the architecture of the …
21:08 Ticket #30974 (virtualbox: build failure when curl is not installed universal) reopened by ryandesign@…
Replying to ryandesign@…: > The bitness of your kernel is …
20:58 Ticket #30992 (virtualbox: enable hardening) created by ryandesign@…
When building virtualbox, this appears in the log: […] So since …
20:51 Changeset [83172] by ryandesign@…
wine-devel: update to 1.3.27; update wine-gecko to 1.3 (forgotten when …
20:38 Ticket #30974 (virtualbox: build failure when curl is not installed universal) closed by ryandesign@…
fixed: Replying to carsomyr@…: > I am against the change of forcing …
20:36 Changeset [83171] by jmr@…
cdf: add http source to master_sites
20:26 Ticket #18404 (opendx: does not launch) closed by jmr@…
duplicate: So comment:3 indicates this is a duplicate of #18181.
20:22 Ticket #14085 (opendx compilation problem on Leopard and newer) closed by jmr@…
fixed: r83170
20:22 Changeset [83170] by jmr@…
opendx: extend Leopard fix to later OS versions (see #14085)
20:19 Ticket #30974 (virtualbox: build failure when curl is not installed universal) reopened by carsomyr@…
I am against the change of forcing VirtualBox to build only i386, feeling …
20:11 Ticket #18355 (fltk universal variant not building.) closed by jmr@…
wontfix: Yes, fltk has no universal variant. It also has no maintainer, and nobody …
18:42 Ticket #30974 (virtualbox: build failure when curl is not installed universal) closed by ryandesign@…
fixed: Ok. Not a curl bug. "size of array ‘__curl_rule_01__’ is negative" is …
18:40 Changeset [83169] by ryandesign@…
virtualbox builds for i386 only; see #30974
17:42 Changeset [83168] by dports@…
libmng: license
15:42 Changeset [83167] by dports@…
guile: license
14:51 Ticket #18355 (fltk universal variant not building.) reopened by miranda.louise.82@…
14:25 Changeset [83166] by ryandesign@…
opendx: disable universal variant
13:31 Ticket #29955 (Push nginx 1.0.4 to trunk) closed by cal@…
fixed: Well in that case: r83165.
13:30 Changeset [83165] by cal@…
www/nginx: Updated to 1.0.5, closing #29955; added license BSD …
12:57 Changeset [83164] by ryandesign@…
virtualbox: add curl dependency; see #30974
12:19 Ticket #30806 (tinycdb: simplify setting archflags) closed by ryandesign@…
fixed: r83163 (maintainer timeout)
12:18 Changeset [83163] by ryandesign@…
tinycdb: simplify setting archflags; see #30806
12:17 Ticket #29319 (vde2 2.3.1) closed by ryandesign@…
fixed: r83162.
12:17 Changeset [83162] by ryandesign@…
vde2: fix problems with some variants; add experimental variant; see …
12:10 Ticket #30991 (trac is noarch) created by ryandesign@…
trac should contain the line "supported_archs noarch".
11:55 Changeset [83161] by ryandesign@…
Use system -W
11:51 Ticket #27185 (flex: missing dependency on gettext) closed by ryandesign@…
fixed: r81688
11:51 Ticket #30225 (trac 0.12.2 Create subversion variant) closed by dluke@…
fixed: Thanks, committed in r83160
11:50 Changeset [83160] by dluke@…
trac: move subversion dependency to a default variant (fixes #30225)
11:48 Ticket #29785 (gettext not installing on Snowleopard 64 bit) closed by ryandesign@…
invalid: Presumed fixed by user.
11:07 Changeset [83159] by ryandesign@…
vtk44: use port:-style dependency for cmake
10:57 Changeset [83158] by ryandesign@…
mpich2: fix syntax error from r83157
10:56 Changeset [83157] by ryandesign@…
mpich2: simplify post-destroot block, and do not put a / before ${prefix}
10:54 Changeset [83156] by ryandesign@…
mpich2: whitespace changes / reformatting only
10:46 Changeset [83155] by ryandesign@…
xotcl: use port:-style dependency
10:37 Changeset [83154] by cal@…
www/nginx: Change homepage to ngingx.org so livecheck will work again
10:16 Ticket #30990 (opendx: parallel build issue: tmp.c: No such file or directory) created by jwluo.cn@…
have error when install opendx on lion system as following: […]
09:03 Ticket #30989 (doxygen: Please upgrade to 1.7.5.1) created by eborisch@…
A new version of Doxygen is available -- please update the portfile. It …
09:00 Ticket #30988 (doxygen: Please add texlive-latex-extra dep (or possibly +latex variant)) created by eborisch@…
When using doxygen to create latex output, running make in the output dir …
08:53 Ticket #30987 (Failed to install p5.12-perlmagick (as part of attempt to install LaTeXML)) closed by jmr@…
duplicate: #29718
08:50 Changeset [83153] by jmr@…
pypy: fix 1-tuple syntax in patch
08:23 Ticket #27223 (PETSc doesn't compile) closed by mmoll@…
fixed: Thanks. I removed the broken triangle variant in r83152.
08:23 Changeset [83152] by mmoll@…
math/petsc: remove broken 'triangle' variant
08:22 Changeset [83151] by mmoll@…
py-pyside: version bump
08:06 Changeset [83150] by jmr@…
merge r83149 from trunk: correctly treat distfiles and all_dist_files as …
08:02 Ticket #28568 (Checksum fails on a distfile with spaces in its name) closed by jmr@…
fixed: r83149
08:02 Changeset [83149] by jmr@…
correctly treat distfiles and all_dist_files as lists in a couple places …
07:24 Changeset [83148] by miwi@…
Update contao to: 2.10.0
07:20 Ticket #30986 (Failed to install p5.12-perlmagick (as part of attempt ton install ...) closed by macsforever2000@…
duplicate: #30987
07:19 Ticket #30987 (Failed to install p5.12-perlmagick (as part of attempt to install LaTeXML)) created by austen@…
[…] main.log file attached
07:18 Ticket #30986 (Failed to install p5.12-perlmagick (as part of attempt ton install ...) created by austen@…
07:13 Ticket #23457 (filename too long in fs-traverse during coreutils 8.4 upgrade) closed by jmr@…
worksforme: Never could reproduce this one. Extra debug output added in r83147 anyway.
07:12 Changeset [83147] by jmr@…
print path of root_fts when fts_read fails in do_traverse
06:49 Changeset [83146] by miwi@…
Update wordpress to 3.2.1
06:41 Ticket #30985 (MacVim exits immediately when built with clang) created by jk@…
Fails to build on OS X Lion 10.7.1 (x86_64) with XCode 4.2 Preview 6
05:44 Changeset [83145] by jmr@…
merge r83136 from trunk: include errorInfo in debug output when …
05:38 Changeset [83144] by jmr@…
merge r82947 from trunk: uninstall and deactivate dependents before their …
05:35 Changeset [83143] by jmr@…
merge r82921, r82924 from trunk: in mportdepends, don't add an mport with …
05:32 Changeset [83142] by jmr@…
merge r82767 from trunk: use a temp dir inside ${prefix} when extracting, …
05:29 Changeset [83141] by jmr@…
merge r82111 from trunk: rearrange tcl package symlink creation to …
05:22 Changeset [83140] by jmr@…
merge r81830-r81832 from trunk: remove extra exec from and simplify …
05:10 Changeset [83139] by jmr@…
merge r81657 from trunk: add ${prefix}/var/macports/registry to …
05:08 Changeset [83138] by jmr@…
mesa: use get_canonical_archflags
05:04 Changeset [83137] by jmr@…
merge r81630 from trunk: return to previous privilege level when done in …
04:49 Changeset [83136] by jmr@…
include errorInfo in debug output when _mportexec fails
04:08 Changeset [83135] by jmr@…
ngrep: fix handling of recursive make flags
02:34 Ticket #30984 (i386-mingw32-gcc @3.4.5-20060117-2 Compilation under Snow Leopard fails ...) created by Nikolay.Sokolov@…
Installation of i386-mingw32-gcc fails with: […] Given command fails …
00:57 Changeset [83134] by jmr@…
netwalker-ircc: add ncurses dep, use correct compiler and archflags, fix …

08/25/11:

23:29 Ticket #23680 (neverball: update to current version) closed by ryandesign@…
fixed: r83133
23:29 Changeset [83133] by ryandesign@…
neverball: * update to 1.5.4 (#23680) * update homepage * use the …
23:28 Changeset [83132] by dports@…
mesa: clarify GLUT license
23:26 Ticket #13771 (Neverball build runs many short UI processes) closed by ryandesign@…
fixed: r82174
22:36 Ticket #30973 (Mesa 7.11 installation issue on distfiles) closed by jmr@…
fixed: Added a new source in r83125. Unfortunately it's hard to find any that …
22:07 Changeset [83131] by ryandesign@…
xscorch: use port:-style dependencies
22:06 Changeset [83130] by dports@…
mesa: license
21:34 Changeset [83129] by ryandesign@…
mesa: increase epoch for r83096
20:33 Ticket #30982 (oath-toolkit - upgrade to 1.10.4) closed by dports@…
fixed: Thanks, committed in r83128.
20:33 Changeset [83128] by dports@…
oath-toolkit: maintainer update to v1.10.4 (#30982)
20:31 Ticket #30983 (multimedia/XviD libxvidcore.a mmx error) created by rmstonecipher@…
When attempting to build gst-plugins-bad +universal, ld fails on the i386 …
20:18 Changeset [83127] by dports@…
mit-scheme: use OpenSSLException in license
20:17 Changeset [83126] by dports@…
port_binary_distributable: add OpenSSLException, which conflicts with …
20:16 Ticket #30982 (oath-toolkit - upgrade to 1.10.4) created by arno+macports@…
Version bump for oath-toolkit to the latest release. Includes a, …
20:00 Changeset [83125] by jmr@…
mesa: new http source
19:24 Ticket #30969 (I can not install anything with macport) closed by jmr@…
invalid: The bug tracker is not an appropriate place for asking support questions, …
18:58 Changeset [83124] by jmr@…
py-distribute: update to 0.6.21
18:52 DraftKeywordGuidelines edited by jmr@…
(diff)
18:48 Ticket #30976 (pypy fails to build without gcc-4.0 (cc1: error: unrecognized command line ...) closed by jmr@…
fixed: Should be fixed by r83123.
18:48 Changeset [83123] by jmr@…
pypy: change archflags when using non-apple gcc (#30976)
18:10 Changeset [83122] by dports@…
mit-scheme: license has an OpenSSL exception
17:11 Changeset [83121] by dports@…
latexmk: license
17:09 Changeset [83120] by dports@…
gnome-doc-utils: installs_libs no
16:48 Changeset [83119] by dports@…
p5-finance-quote: license
16:35 Changeset [83118] by dports@…
p5-test-exception: license
16:34 Changeset [83117] by dports@…
p5-sub-uplevel: license
16:33 Changeset [83116] by dports@…
p5-crypt-ssleay: license
16:31 Changeset [83115] by dports@…
p5-datemanip: license
16:30 Changeset [83114] by dports@…
p5-html-tableextract: license
15:55 Changeset [83113] by dports@…
libgnome: license
15:55 Changeset [83112] by dports@…
libbonobo: license
15:54 Changeset [83111] by dports@…
gnome-vfs: license
15:53 Changeset [83110] by dports@…
policykit: license
15:53 Changeset [83109] by dports@…
eggdbus: license
15:49 Changeset [83108] by dports@…
esound: license
15:47 Changeset [83107] by dports@…
audiofile: license
15:39 Changeset [83106] by dports@…
libgnomecanvas: license
15:38 Changeset [83105] by dports@…
libglade2: license
15:36 Ticket #30981 (When trying to build kmymoney4 it hangs on virtuoso) created by linuxstuff@…
Hello I was using kmymoney 3.5 this worked ok, I uninstalled it to upgrade …
15:34 Changeset [83104] by dports@…
gtk-doc: installs_libs no
15:32 Changeset [83103] by dports@…
dbus-glib: license
15:30 Changeset [83102] by dports@…
dbus-devel: license
15:29 Changeset [83101] by dports@…
dbus: license
15:28 Changeset [83100] by dports@…
port_binary_distributable: AFL is OK but GPL-incompatible
15:22 Ticket #30980 (Update jruby port to 1.6.4) created by jendave@…
Notable Changes: […] 1.6.4 Issues Resolved: […]
14:52 Changeset [83099] by jeremyhu@…
xterm: Bump to 273
14:49 Ticket #30979 (awesome @ 3.4.10 build hangs at [ 61%] Generating manpages/man1/awesome.1) created by seebees@…
when I run: sudo port -v install awesom the build process gets to: […] …
14:48 Changeset [83098] by dports@…
openssh: installs_libs no
14:43 Changeset [83097] by dports@…
gperf: set installs_libs no
14:43 Ticket #30969 (I can not install anything with macport) reopened by iodice.sara@…
Replying to cal@…: > Setting priority is for developers only. …
14:25 Changeset [83096] by jeremyhu@…
mesa: Bump to 7.11
13:54 Changeset [83095] by ciserlohn@…
npm: update to version 1.0.27
13:54 Changeset [83094] by snc@…
kde-l10n-fr: update to 4.7.0
13:52 Changeset [83093] by ciserlohn@…
play: update to version 1.2.3
13:49 Changeset [83092] by snc@…
kde-l10n-fi: update to 4.7.0
13:39 Changeset [83091] by mmoll@…
math/petsc: version bump and possible for #27223
13:12 Changeset [83090] by snc@…
kde-l10n-eu: remove useless patch
13:02 Ticket #30977 (dvipng @1.14 +universal configure cannot find libkpathsea) closed by dports@…
fixed: And it looks like we can build texlive +universal without any obvious …
13:01 Changeset [83089] by dports@…
texlive-bin: make the version/arch-specific texbin directory reflect …
12:56 Changeset [83088] by toby@…
c-ares 1.7.5
12:49 Changeset [83087] by snc@…
kde-l10n-eu: update to 4.7.0
12:49 Changeset [83086] by pixilla@…
sysutils/logrotate: - Improve notes.
12:40 Changeset [83085] by dports@…
texlive-bin: looks like universal variant works OK now, re-enable it
12:33 Changeset [83084] by dports@…
dvipng: add direct dependency on texlive-bin in addition to texlive-basic, …
11:52 Ticket #30978 (can't install logrotate as non-root) created by nefar@…
[…] For non-root, it should use: […]
11:36 Ticket #30977 (dvipng @1.14 +universal configure cannot find libkpathsea) created by macports.org2@…
[…] However, libkpathsea has already been built as part of …
11:14 Ticket #30497 (kdelibs4 @4.7.0 build failure) closed by snc@…
worksforme: No updates, not enough information to reproduce.
11:05 Changeset [83083] by blair@…
spring-framework31: fix port version number.
10:43 Changeset [83082] by ciserlohn@…
parallel: add missing dependency on perl
10:25 Ticket #30972 (moreutils: name collision with gnu parallel) closed by ciserlohn@…
fixed: Marked as conflicting in r83081.
10:24 Changeset [83081] by ciserlohn@…
moreutils, parallel: mark ports as conflicting (fixes #30972)
10:07 Changeset [83080] by blair@…
spring-framework31: new upstream 3.1.0.M2 release.
10:00 Ticket #30976 (pypy fails to build without gcc-4.0 (cc1: error: unrecognized command line ...) created by jwm.columbia@…
When trying to build pypy on a system where it has not previously been …
09:49 Changeset [83079] by blair@…
spring-framework30: new upstream 3.0.6 release.
09:47 Ticket #30031 (python27 @2.7.2_2 has broken exponentiation) closed by jeremyhu@…
worksforme: That's not the "exact same problem" ... please open a separate radar for …
09:24 Ticket #30975 (moreutils: update to 0.45) created by dj_mook@…
please upgrade moreutils to 0.45. 0.39 is 6 versions back from current and …
09:14 Ticket #30974 (virtualbox: build failure when curl is not installed universal) created by macsforever2000@…
I see the following error building virtualbox on Mac OS X 10.6.8. […]
09:11 Ticket #30969 (I can not install anything with macport) closed by macsforever2000@…
invalid: This is a setup problem on your end. Trac is for bug reports only. Please …
08:58 Changeset [83078] by snc@…
kerberos5: update to 1.7.2
08:57 Ticket #30973 (Mesa 7.11 installation issue on distfiles) created by paulo.alex.neves@…
[…] System: * Mac OS X 10.7.1 * Macbook Air
08:50 Ticket #25827 (xotcl: tclInt.h: No such file or directory) closed by macsforever2000@…
fixed: Presumably fixed by r83077.
08:49 Ticket #30968 (xotcl 1.1.1 - fix for port and upgrade to recent version (1.6.6)) closed by macsforever2000@…
fixed: r83077. Thanks! I also added you as maintainer. Please change the …
08:48 Ticket #30972 (moreutils: name collision with gnu parallel) created by dj_mook@…
moreutils provides a tool called parallel parallel provides gnu parallel …
08:47 Ticket #30971 (virtualbox @4.1.2 Configure error - qt4 not found) created by gunnlaugur@…
Tried to install virtualbox (with and without +vde2) just now; it …
08:46 Changeset [83077] by macsforever2000@…
xotcl: Update to version 1.6.6. Add maintainer. Fix build process. …
08:42 Ticket #23812 (cyrus-sasl @2.1.23: presence of fbopenssl causes compile failure in ...) closed by snc@…
worksforme: kerberos5 conflicts with fbopenssl, this error is no longer possible.
08:39 Ticket #26869 (e2fsprogs conflict with kerberos5) closed by snc@…
worksforme: These were already marked as conflicting, they cannot collide.
08:26 Changeset [83076] by snc@…
grantlee: * update to 0.1.9 * remove some bad linker flags
08:16 Ticket #30031 (python27 @2.7.2_2 has broken exponentiation) reopened by jwm.columbia@…
I'd like to reopen this, since it appears I have the exact same problem. …
07:31 Changeset [83075] by eborisch@…
mpich2: Upgrade to 1.4.1
07:22 Changeset [83074] by jmr@…
python portgroup: only set replaced_by when default_version is 24
07:01 Ticket #30970 (arm-none-eabi-gdb: remote 'g' packet reply is too long) created by ben.m.cochran@…
I've installed the MacPorts version of the GNU ARM Toolchain …
06:36 Ticket #30969 (I can not install anything with macport) created by iodice.sara@…
I have a mac book pro with mac OS X 10.6.7. I can not install anything …
05:22 Changeset [83073] by takeshi@…
cdo: updated for 1.5.2
05:18 Ticket #12314 (RFE: ruby-1.8.6 - patch adds a working universal variant) closed by kimuraw@…
fixed: port:ruby and port:ruby19 work with universal variant now.
03:55 Changeset [83072] by jmr@…
nefu: disable parallel build
03:43 Changeset [83071] by easieste@…
Update to sbcl-1.0.51.
01:44 Ticket #30964 (sudo port instal gavl error) closed by jmr@…
duplicate: Duplicate of #30488; please search before filing new tickets.
01:40 Ticket #30966 (cant install git-flow because of p5.12-error) closed by jmr@…
duplicate: You need to selfupdate; see #30739.
01:39 Ticket #30967 (No port p5.12-locale-gettext) closed by jmr@…
duplicate: You need to selfupdate; see #30739.
Note: See TracTimeline for information about the timeline view.